.prod-residential, .prod-business, .support{ margin:15px 0 0 0; font-size:14px; color:#333333;}
.prod-col-1, .prod-col-2, .prod-col-3, .prod-col-4, .prod-col-5, .prod-col-6,
.prod-col-7, .prod-col-8, .prod-col-9, .prod-col-10, .prod-col-11 { width:298px; margin:10px 20px 10px 5px; float:left;}
.prod-col-1{ background:url(../img/product-page/prod-1.gif) no-repeat; margin-left:24px;  }
.prod-col-2{ background:url(../img/product-page/prod-2.gif) 5px 0 no-repeat; margin-bottom:20px; }
.prod-col-3{ background:url(../img/product-page/prod-3.gif) 15px 0 no-repeat; }
.prod-col-4{ background:url(../img/product-page/prod-4.gif) no-repeat; margin-left:24px;}
.prod-col-5{ background:url(../img/product-page/prod-5.gif) 5px 0 no-repeat; }
.prod-col-6{ background:url(../img/product-page/prod-6.gif) no-repeat; }
.prod-col-7{ background:url(../img/product-page/prod-7.gif) no-repeat; margin-left:24px;  }
.prod-col-8{ background:url(../img/product-page/prod-8.gif) 5px 0 no-repeat; margin-bottom:20px; }
.prod-col-9{ background:url(../img/product-page/prod-2.gif) 5px 0 no-repeat; }
.prod-col-10{ background:url(../img/product-page/prod-3.gif) 22px 0 no-repeat; margin:10px 0 0 24px; }
.prod-col-11{ background:url(../img/product-page/prod-9.gif) 22px 0 no-repeat; margin:10px 0 0 0; width:332px; }
.support-col{ margin:10px 10px 10px 5px; float:left;  }
.support-col-1, .support-col-2, .support-col-3, .support-col-4, .support-col-5, .support-col-6{ background:url(../img/support/support-sprites.jpg) no-repeat; }
.support-col-1:hover, .support-col-2:hover, .support-col-3:hover, .support-col-4:hover, .support-col-5:hover, .support-col-6:hover{ background:url(../img/support/support-sprites-hover.gif) no-repeat; }
.support-col-1, .support-col-1:hover { background-position:0 0; width:342px; }
.support-col-2, .support-col-2:hover { background-position:-349px 0; width:326px; }
.support-col-3, .support-col-3:hover { background-position:-676px 0; width:288px; margin-right:0; margin-left:0; }
.support-col-4, .support-col-4:hover { background-position:-1008px 0; width:342px; }
.support-col-5, .support-col-5:hover { background-position:-1355px 0; width:306px; margin-right:0; margin-left:0; }
.support-col-6, .support-col-6:hover { background-position:-1697px 0; width:318px; margin-right:0; margin-left:10px; }
.support-col .prod-cont-1, .support-col .prod-cont-4 { width:258px;  }
.support-col .prod-cont-2 { width:246px;  }
.support-col .prod-cont-3 { width:208px;  }
.support-col .prod-cont-5 { width:225px;  }
.support-col .prod-cont-6 { width:228px;  }
.support-col ul { width:128px; float:left; }
.support-col ul li{ width:auto; float:left; }

.prod-col-1:hover { background:url(../img/product-page/prod-1-hover.gif) no-repeat; }
.prod-col-2:hover, .prod-col-9:hover  { background:url(../img/product-page/prod-2-hover.gif) 5px 0 no-repeat; }
.prod-col-3:hover { background:url(../img/product-page/prod-3-hover.gif) 15px 0 no-repeat; }
.prod-col-4:hover { background:url(../img/product-page/prod-4-hover.gif) no-repeat; }
.prod-col-5:hover { background:url(../img/product-page/prod-5-hover.gif) 5px 0 no-repeat; }
.prod-col-6:hover { background:url(../img/product-page/prod-6-hover.gif) no-repeat; }
.prod-col-7:hover { background:url(../img/product-page/prod-7-hover.gif) no-repeat; }
.prod-col-8:hover { background:url(../img/product-page/prod-8-hover.gif) 5px 0 no-repeat;}
.prod-col-10:hover { background:url(../img/product-page/prod-3-hover.gif) 22px 0 no-repeat; }
.prod-col-11:hover { background:url(../img/product-page/prod-9-hover.gif) 22px 0 no-repeat; }

.prod-cont-1, .prod-cont-2, .prod-cont-3, .prod-cont-4, .prod-cont-5, .prod-cont-6 { margin: 0 0 10px 0; width:206px; float:right }
.prod-cont-11{ margin: 0 0 10px 12px; float:left; width:206px;  }
#content.wide .prod-residential h1, #content.wide .prod-business h1, #content.wide .support h1{ font-size:20px; color:#333333; font-weight:bold; border-bottom:dotted 1px #333333; padding:0 0 5px 0; margin:0 0 5px 0; text-transform:uppercase }

#content .prod-cont-link ul li, #content .prod-cont-link-2 ul li { list-style-type:none; margin:0}
.prod-cont-link, .prod-cont-link-2 { margin-top:18px; }
.prod-cont-link li, .prod-cont-link-2 li{ list-style:none; background:url(../img/product-page/prod-link-arrow.gif) no-repeat 0 9px; width:90px; padding-left:8px; float:left; line-height:1.8em; }
.prod-cont-link-2 li {padding:0 10px 0 10px; width:auto; text-indent:0}
.prod-cont-link a, .prod-cont-link-2 a, #content .prod-cont-link a, #content .prod-cont-link-2 a{ color:#333333; border-bottom:dotted #333333 1px; font-weight:normal}
.prod-cont-link a:hover, .prod-cont-link-2 a:hover, #content .prod-cont-link a:hover, #content .prod-cont-link-2 a:hover { color:#9fad9e; border-bottom:dotted #9fad9e 1px; }
.prod-icons { float:left; width:80px; height:120px; cursor:pointer}

.learn-more { background:url(../img/product-page/learn-more-arrow.gif) right no-repeat; color:#707070; text-align:right; padding-right:15px; margin-top:10px; }
.learn-more a{ border-bottom:dotted #707070 1px; color:#707070; }
.learn-more a:hover{ border-bottom:dotted #333333 1px; color:#333333; }
#inner-bottom-container{ background:url(../img/product-page/inner-bottom-container-bg.jpg) repeat-x #bfbfbf; width:100%;margin-bottom:-23px;}
.inner-bottom-content{ width:980px; margin: 0 auto 0 auto; padding:30px 0 10px 0;}
.inner-bottom-content .content-text{ float:left; margin-right:10px;}
.inner-bottom-content .content-text li{ list-style:none; background:url(../img/product-page/inner-bottom-bullet.gif) no-repeat 0 ; font-size:18px; color:#6e6e6e; padding-left:20px; line-height:1.8em; text-shadow: 1px 1px 0px #e0e0e0;}

/* for the nbn */
.leftColumn {width:720px; float:left; margin:10px 0 0 0;}
.rightColumn{float:right;width:224px;}
.register-nbn{padding-bottom:10px; margin:20px 0; background:#efefef;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;border:solid 1px #ccc;}
.register-box{ padding:10px; }
.register-box h2{ border:none; font-size: 1em; text-transform:none;}
.register-box .signup { margin:15px auto 0 auto; width:154px }
#content .right-bullets{color:#FFF;font:14px Arial, Helvetica, sans-serif;margin:10px 0 0 30px;letter-spacing:0.01em;}
#content .right-bullets ul li{color:#323232;width:100%; font-family:Arial, Helvetica, sans-serif; font-size:14px;margin-bottom:5px; letter-spacing:-5 px}
#content .right-bullets li{ background:url(../img/right-column/why-bullet.gif) 0 2px no-repeat; list-style:none;padding:5px 0 0 20px; margin-left:-15px}

/* FOR MOBILE PRODUCTS / SUPPORT ROUTER */
.mobile-contents, .router-content { background:url(../img/products/mobile/hr.jpg) bottom no-repeat;padding-bottom:20px; margin-bottom:50px; min-height:400px; }
.opt-3 { margin:0 0 50px 20px}
.opt-3 .table td { border-bottom: dotted 1px #ccc;}
.opt-3 h2 { font-size:18px; border:none; padding:10px 0px; margin-top:20px;}
#content .mobile-tabs{ background:url(../img/products/mobile/hr.jpg) 0 28px no-repeat; padding-bottom: 24px;margin: 18px 0 0 5px;}
#content .mobile-tabs ul, #content .mobile-tabs ol { margin:0; padding:0}
#content .mobile-tabs ul li{ list-style:none; margin:0; }
#content .mobile-tabs li{ display:inline; padding: 0px 30px 4px 30px; margin:0; text-align:center; background:url(../img/products/mobile/li-bg.jpg) repeat-x #f5f5f5; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; -webkit-box-shadow: 0px 0px 5px 0px #666666; box-shadow: 0px 0px 5px 0px #666666; border:solid 1px #fff; }
#content .mobile-tabs li.selected{ background:url(../img/products/mobile/li-bg-active.jpg) repeat-x #ff8619;}
#content .mobile-tabs li a{ margin:0; color:#004677; font-weight:normal }
#content .mobile-tabs li a:hover{ color:#004677; text-decoration:underline}
#content .mobile-tabs li.selected a{ color:#fff; text-decoration:none;}
.zoomPad{ position:relative;float:left;z-index:99;cursor:move; }
.zoomPreload{ -moz-opacity:0.8; opacity: 0.8; filter: alpha(opacity = 80); color: #333;font-size: 12px;font-family: Tahoma; text-decoration: none;  border: 1px solid #CCC; background-color: white; padding: 8px; text-align:center; background:url(../img/products/mobile/zoomloader.gif) no-repeat 43px 30px; z-index:110; width:90px;height:43px; position:absolute;top:0px; left:0px; }
.zoomPup{ overflow:hidden;background-color: #FFF;-moz-opacity:0.6;opacity: 0.6;filter: alpha(opacity = 60);z-index:120;position:absolute;	border:1px solid #CCC; cursor:crosshair; margin-left:1px; height:50px }
.zoomOverlay{ position:absolute;left:0px;top:0px;background:#FFF;z-index:5000;width:100%;height:100%;display:none; z-index:101; }
.zoomWindow{position:absolute;left:110%;top:40px;background:#FFF;z-index:6000;height:auto; }
.zoomWrapper{position:relative;	border:1px solid #999;  z-index:110;}
.zoomWrapperImage{display:block; position:relative; overflow:hidden; z-index:110;}
.zoomWrapperImage img{ border:0px; display:block; position:absolute; z-index:101;}
.zoomIframe{ z-index: -1; filter:alpha(opacity=0); -moz-opacity: 0.80; opacity: 0.80; position:absolute; display:block;}
.jcarousel-skin-tango .jcarousel-container {}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal { width: 245px; padding: 20px 40px;}
.jcarousel-skin-tango .jcarousel-clip { overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal { width:  245px; height: 80px;}

#mobile-select .jcarousel-skin-tango { background:url(../img/products/mobile/mobile-handset-selection-bg.png) repeat-x #d8ebf7; -moz-border-radius: 8px 8px 0px 0px; -webkit-border-radius: 8px 8px 0px 0px; border-radius: 8px 8px 0px 0px; -moz-box-shadow: 0px 0px 5px 0px #b8b8b8;  -webkit-box-shadow: 0px 0px 5px 0px #b8b8b8; box-shadow: 0px 0px 5px 0px #b8b8b8; position: absolute; right: 186px; top: 158px;}
#mobile-select .jcarousel-skin-tango .jcarousel-container-horizontal { width: 315px; padding: 10px 40px;}
#mobile-select .jcarousel-skin-tango .jcarousel-clip-horizontal { width:  315px; height: 110px ;}

#router-select .jcarousel-skin-tango { background:#eeeeee;  -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border:solid 1px #999; width:90%; margin:0 auto; }
#router-select .jcarousel-skin-tango .jcarousel-container-horizontal { width: 890px; padding:20px 0; }
#router-select .jcarousel-skin-tango .jcarousel-clip-horizontal { width:  85%; height: 200px; margin:0 auto; }

.select .jcarousel-skin-tango, .prod-gallery-wrapper { background:#f4f4f4; -webkit-border-radius: 8px; -moz-border-radius: 8px;  border-radius: 8px; border:solid 1px #bababa; margin-bottom:30px; }
.select .jcarousel-skin-tango .jcarousel-container-horizontal { width: 648px; padding: 10px 42px;}
.select .jcarousel-skin-tango .jcarousel-clip-horizontal { width: 648px; height:286px;}
.select .mobile .jcarousel-skin-tango .jcarousel-clip-horizontal { width: 648px; height:356px;}
#content .select ul#mycarousel li{ margin:8px; width:126px; padding:10px; text-align:center; }
.select .jcarousel-skin-tango .jcarousel-item img{ width: 88px; height:auto; }
.select .jcarousel-skin-tango .jcarousel-next-horizontal { top:128px }
.select .jcarousel-skin-tango .jcarousel-prev-horizontal { top:128px }
#content .horizontal .select #mycarousel .active,
#content .horizontal .select #prod-gallery .active{ border:none; color:#878787; -webkit-border-radius: 8px; -moz-border-radius: 8px;  border-radius: 8px; -webkit-box-shadow: 0px 0px 3px 0px #878787; -moz-box-shadow: 0px 0px 3px 0px #878787;  box-shadow: 0px 0px 3px 0px #878787; background: url(/img/products/broadband/plan-bg-active.png) repeat-x #318AE6;}
#content .horizontal .select #mycarousel li.box { border:none; background:#F4F4F4;}
#content .horizontal #mycarousel label { min-height:240px; display:block; color:#878787;}
#content .horizontal .mobile #mycarousel label { min-height:320px; display:block}
#content .select #mycarousel .active .plan-price { color:#878787; }
#content .select #mycarousel .plan-name, #content #prod-gallery .plan-name  { font-size:14px;}
#content .select #mycarousel .plan-dlink-DSL-2877AL { display:block; height:104px; background:url(../img/broadband/hardware/D-Link_DSL-2877AL-thumb.png); background-size: contain; background-repeat: no-repeat; width:126px; margin-bottom:10px }
#content .select #mycarousel .plan-hardware { display:block; height:104px; background:url(../img/broadband/hardware/adsl-modems.png); width:126px; margin-bottom:10px }
#content .select #mycarousel .plan-handset,
#content .select #prod-gallery .plan-handset
{ display:block; height:146px; background:url(../img/products/mobile/handsets-products.png); width:88px; margin:0 auto}
#content .select .plan-hardware { display:block; height:80px; background:url(../img/wireless/wireless-products.png); width:126px; margin:0 auto;}
#content .select #mycarousel span.plan-price { display:block; -webkit-border-radius: 4px; -moz-border-radius: 4px;  border-radius: 4px; width:80px;background:#cfcfcf; border:solid 1px #e9e9e9; font-size:20px; margin:10px auto; padding:5px 0; text-align:center }



#content .select ul#mycarousel-phone li{ margin:8px; width:126px; padding:10px; text-align:center; }
.select .jcarousel-skin-tango .jcarousel-item img{ width: 88px; height:auto; }
.select .jcarousel-skin-tango .jcarousel-next-horizontal { top:128px }
.select .jcarousel-skin-tango .jcarousel-prev-horizontal { top:128px }
#content .horizontal .select #mycarousel-phone .active,
#content .horizontal .select #prod-gallery .active{ border:none; color:#878787; -webkit-border-radius: 8px; -moz-border-radius: 8px;  border-radius: 8px; -webkit-box-shadow: 0px 0px 3px 0px #878787; -moz-box-shadow: 0px 0px 3px 0px #878787;  box-shadow: 0px 0px 3px 0px #878787; background: url(/img/products/broadband/plan-bg-active.png) repeat-x #318AE6;}
#content .horizontal .select #mycarousel-phone li.box { border:none; background:#F4F4F4;}
#content .horizontal #mycarousel-phone label { min-height:240px; display:block; color:#878787;}
#content .horizontal .mobile #mycarousel-phone label { min-height:320px; display:block}
#content .select #mycarousel-phone .active .plan-price { color:#878787; }
#content .select #mycarousel-phone .plan-name, #content #prod-gallery .plan-name  { font-size:14px;}
#content .select #mycarousel-phone .plan-handset,
#content .select #prod-gallery .plan-handset
{ display:block; height:146px; background:url(../img/products/mobile/handsets-products.png); width:88px; margin:0 auto}
#content .select .plan-hardware { display:block; height:80px; background:url(../img/wireless/wireless-products.png); width:126px; margin:0 auto;}
#content .select #mycarousel-phone span.plan-price { display:block; -webkit-border-radius: 4px; -moz-border-radius: 4px;  border-radius: 4px; width:80px;background:#cfcfcf; border:solid 1px #e9e9e9; font-size:20px; margin:10px auto; padding:5px 0; text-align:center }
#content .select #mycarousel-phone .plan-gs-ata-ht701 { display:block; height:104px; background:url(../img/broadband/hardware/Grandstream_ATA_HT701-thumb.png); background-size: contain; background-repeat: no-repeat; background-position: center; width:126px; margin-bottom:10px }
#content .select #mycarousel-phone .plan-yea-sip-T19PE2 { display:block; height:104px; background:url(../img/broadband/hardware/Yealink_SIP-T19PE2_IP_Phone-thumb.png); background-size: contain; background-repeat: no-repeat; background-position: center; width:126px; margin-bottom:10px }
#content .select #mycarousel-phone .plan-giga-A510IP { display:block; height:104px; background:url(../img/broadband/hardware/Gigaset_A510IP_VoiP_Cordless_Phone-thumb.png); background-size: contain; background-repeat: no-repeat; background-position: center; width:126px; margin-bottom:10px }
#content .select #mycarousel-phone .plan-phone-byo { display:block; height:104px; background:url(../img/broadband/hardware/phone-byo.png); background-size: contain; background-repeat: no-repeat; background-position: center; width:126px; margin-bottom:10px }



#content .select #prod-gallery .mobile span.plan-price, #content .select #prod-gallery .mobile span.plan-price2 { display:block; -webkit-border-radius: 0; -moz-border-radius: 0;  border-radius: 0; width:auto;background:none; border:none; font-size:40px; margin:10px 0 0 0; padding: 0; text-align:center }
#content .select #prod-gallery .mobile span.plan-price2 { font-size:30px;  font-weight:bold; color:#878787; }
#content .select #prod-gallery .mobile .plan-price2 span { font-size:12px; }
#content .select #prod-gallery .mobile .plan-sep { color:#878787}
#content .select #prod-gallery .mobile .active .plan-price, #content .select #prod-gallery .mobile .active .plan-price2, #content .select #prod-gallery .mobile .active .plan-sep { color:#fff; }

#mobile-select .jcarousel-skin-tango .jcarousel-item img{ width: 65px; height:65px;}
#router-select .jcarousel-skin-tango .jcarousel-item img{ width: 119px; height:109px;}
.jcarousel-skin-tango .jcarousel-item img{ width: 75px; height:75px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0; margin-right: 10px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}
#mobile-select .jcarousel-skin-tango .jcarousel-next-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal, .right-nav { position: absolute;top: 43px;right: 12px;width: 20px;height: 34px;cursor: pointer; background: transparent url(../img/products/mobile/next-previous-sprites.png) no-repeat 0 0;}
#mobile-select .jcarousel-skin-tango .jcarousel-next-horizontal { top:50px;}
#router-select .jcarousel-skin-tango .jcarousel-next-horizontal { top:100px; width:30px;  background-position:10px 0; right:26px; }
#router-select .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
#router-select .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
#router-select .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
#router-select .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,
#router-select .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal { background-position:-30px 0 }
#mobile-select .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
#mobile-select .jcarousel-skin-tango .jcarousel-next-horizontal:focus,
#mobile-select .jcarousel-skin-tango .jcarousel-next-horizontal:active,
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position: 0 0;}
#mobile-select .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
#mobile-select .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
#mobile-select .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
#mobile-select .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -40px 0;}
#mobile-select .jcarousel-skin-tango .jcarousel-prev-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal, .left-nav { position: absolute;top: 43px;left: 12px; width: 20px; height: 34px; cursor: pointer;    background: transparent url(../img/products/mobile/next-previous-sprites.png) no-repeat -80px 0;}
#mobile-select .jcarousel-skin-tango .jcarousel-prev-horizontal { top:50px;}
#router-select .jcarousel-skin-tango .jcarousel-prev-horizontal { top:100px; width:30px; left:26px }
#mobile-select .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal,
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal { left: auto;right: 5px;background-image: url(../img/products/mobile/next-previous-sprites.png);}
#mobile-select .jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
#mobile-select .jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
#mobile-select .jcarousel-skin-tango .jcarousel-prev-horizontal:active
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {background-position: -80px 0;}
#mobile-select .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
#mobile-select .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
#mobile-select .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
#mobile-select .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor: default; background-position: -120px 0;}
#tabs-handset .clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
#tabs-handset .clearfix{display:block;zoom:1; }
#tabs-handset ul#mycarousel{display:block;}
#tabs-handset ul#mycarousel li{float:left;margin:0 5px 0 0;list-style:none;}
#tabs-handset ul#mycarousel li a{display:block;border:1px solid #d1d1d1;}
#tabs-handset ul#mycarousel li a.zoomThumbActive{border:1px solid #f79239;}
.jqzoom{text-decoration:none;float:left;}
#mobile-select { float:right; 300px; margin-top: -86px;}
#mobile-select ul{display:block;}
#mobile-select ul li{float:left;margin:0 5px 0 0;list-style:none; text-align:center; line-height:0.75em; padding:5px; -webkit-border-radius: 6px; -moz-border-radius: 6px;  border-radius: 6px;}
#mobile-select ul li.selected{display:block; background:#fff; -moz-box-shadow:  0px 0px 5px 0px #aaaaaa; -webkit-box-shadow:  0px 0px 5px 0px #aaaaaa; box-shadow:  0px 0px 5px 0px #aaaaaa;}
#mobile-select ul li{display:block; background:none; width:85px; margin:5px}
#mobile-select a { font-size:11px; color:#999; }

#router-select ul li{list-style:none; text-align:center; width:234px; padding:20px 0 0 0; margin:0 8px; }
#router-select a { font-weight:normal; color:#999; font-size:14px;}
#router-select a:hover { font-size:14px; text-decoration:underline}

#content .select ul#mycarousel{  }

.ui-tabs { padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0;  }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { padding: 0; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }